RTLSDR_Set_tuner_Bandwith error

Luigi Tarenga luigi.tarenga at gmail.com
Mon Feb 13 08:22:26 UTC 2017


Hi Martin,
the official rtl-sdr driver has been forked many times on github.
Still I can say that the tuned bandwith is tunable with the official driver.
The exported API is:

On Mon, Feb 13, 2017 at 1:13 AM, Martin McGlensey <mmcg29440 at frontier.com>
wrote:

> I have a Panadapter program, written in python, that throws an error
> “undefined symbol Set_Tuner_Bandwith in librtlsdr0” Searching the net I’ve
> found that set_tuner_Baandwith may have been dropped from the library. I’m
> using version 5.3. One web site said that it had been added back in the
> latest revision v0.7.0. Tried loading the new library and now find that
> RTL-SDR requires dependencies found in librtlsdr0 version 5.3. Is there a
> work around to eliminate this error. I did download the latest rtl-sdr but
> it will not compile because of the dependency problem
>
>
>
> I did not write the program so I hesitate to take it apart and I have not
> received much help from the author. BITW I’m not the greatest linux person
> so I need clear answers. Having said that all responses will be appreciated.
>
>
>
> 73
>
> Marty, N3MOW
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/osmocom-sdr/attachments/20170213/3ff63088/attachment.html>


More information about the osmocom-sdr mailing list